[Squirrel-sql-develop] Squirrel now requires JDK1.3


Thread view